Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
simd_32.h File Reference
`#include <botan/types.h>`
`#include <botan/loadstor.h>`
`#include <botan/bswap.h>`
`#include <botan/cpuid.h>`

Go to the source code of this file.

## Classes
class | Botan::SIMD_4x32

## Namespaces
| Botan

## Typedefs
typedef SIMD_4x32 | Botan::SIMD_32